﻿html {
  height: 100%
}

body {
  margin: 0;
  auto;
  padding: 0;
  align: center;
  background-color: #FFF1D7;
}

font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

 /.. aboutus starts ../ 

.container aboutus {
margin:  0;
padding: 0;
border: 1px solid blue;

}

.row-aboutus {
margin: 15px auto;
align: center;
}


.col-top-aboutus {
margin: 5px auto;
padding: 0px;
}

.col-top-aboutus-1 {
margin: 0px 0px 0px 0px;
}

.row-aboutus-1 {
border-radius: 5px;
}

.aboutus-column {
margin: 0px 10px 15px auto;
padding: 0 10px 0px auto;

}


.h4-aboutus { 
  color: #103C69;
  text-align: left;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.7em;
  font-weight: 600;
  margin: 0px 0px 5px 0px;
}

.h4-aboutus-two { 
  color: #DD1B41;
  text-align: left;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.5em;
  font-weight: 600;
  margin: 10px 0px 15px 0px;
}


.h5-aboutus { 
  color: #DD1B41;
  text-align: left;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.4em;
  font-weight: 600;
  margin: 10px 0px 5px 0px;
}



.aboutus-top-p {
font-family: 'Slabo 13px', serif;
font-size: 1.0em;
text-align: justify;
color: #003F74;
font-weight: 400;
margin: 0;
margin: 0;
  
  
  
}


.aboutus-top-p-1 {
font-family: 'Slabo 13px', serif;
font-size: 1.0em;
color: #00569F;
font-weight: 400;
}

.aboutus-column-col-1 {
margin-border: 20px;
}



.aboutus-top h4, h3, h5 {
  text-align: center;
}


.aboutus-ordered-list {
display: block;
  font-size: 1.0em;  
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
color: #003F74;
list-style-type: square;

}


.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
}




/.. aboutus us general size ends ../ 


@media only screen and (min-width: 992px) and (max-width: 1200px){ 


}


} 


@media only screen and (min-width: 768px) and (max-width: 991px){


}


 }



@media only screen and (min-width: 480px) and (max-width: 767px){

.h4-aboutus { 
  font-size: 1.6em;  
}

.h5-aboutus { 
  font-size: 1.4em;  
}


.h4-aboutus-1 {   
  font-size: 1.4em;
  
}

.aboutus-top-p {
font-size: 0.9em;
font-weight: 400;


}

.aboutus-top-p-1 {
font-size: 0.9em;
font-weight: 400;
}

 }


@media only screen and (min-width: 320px) and (max-width: 479px){

.h4-aboutus { 
  font-size: 1.5em;  
}

.h5-aboutus { 
  font-size: 1.3em;  
}

.h4-aboutus-1 {   
  font-size: 1.3em;
  
}

.aboutus-top-p {
font-size: 0.8em;
font-weight: 400;


}

.aboutus-top-p-1 {
font-size: 0.8em;
font-weight: 400;
}

  }

@media only screen and (max-width: 319px){

.h4-aboutus { 
  font-size: 1.3em;  
}

.h5-aboutus { 
  font-size: 1.2em;  
}

.h4-aboutus-1 {   
  font-size: 1.2em;
  
}

.aboutus-top-p {
font-size: 0.8em;
font-weight: 400;


}

.aboutus-top-p-1 {
font-size: 0.8em;
font-weight: 400;
}

 }



